local fn = _gn(0x50F940259D3841E6)
--- IS_CONTROL_JUST_RELEASED
-- @param padIndex :
-- @param control :
function Global.IsControlJustReleased(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
